format_version: '1.0'

repository_url: https://github.com/NetHack/NetHack

sequence:
  base_version:
    input_file: '92f54e60.zip'
    commit_sha1: 92f54e600d701244192e7458dfb062dd751d414c
  fix_attempt:
    - input_file: '53bb04d9.diff'
      commit_sha1: 53bb04d9ad2b529a1b4bf9ec6ab35c7887724317
    - input_file: 'd9bbad8e.diff'
      commit_sha1: d9bbad8e6e9a75db133f6949a10c6c67eb6d2245
    
  expected_fix:
    input_file: '91b4e457.diff'
    commit_sha1: 91b4e4570d4708dfb3ec61bc6166cbbb32d81b53

  
classification: partial fix
categories:
  - control-flow

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/NetHack/NetHack/issues/606
